name: open-assembly
canonical:
  canonicalName:
    source: participatedb
    value: Open Assembly
  longDescription:
    en:
      source: participatedb
      value: >-
        <p>From the website:</p>

        <blockquote>

        <p><strong>What is Open Assembly?</strong></p>

        </blockquote>

        <blockquote>

        <p>OpenAssembly is a non-partisan site that looks to revolutionize the collaborative power of the internet. OA
        allows users to brainstorm a democratic platform, argue the ideal course of action, and reach consensus on those
        actions. These features were fully functional in the previous design, and we are using your feedback to
        reinegrate them into our new innovative design.</p>

        </blockquote>

        <blockquote>

        <p>* <strong>Discuss:</strong> Open Assembly features a forum where you can discuss issues that are of interest
        to you and deliberate over the pros and cons of those issues<br>

        * <strong>Vote:</strong> Express yourself by declaring both your subjective agreement on an idea and your opinion
        on the objective quality. No longer must you upvote a poorly written idea that you agree with.<br>

        * <strong>Decide:</strong> You can make timed decisions or poll the group. Rank the nominated proposals to
        identify and focus on the best or accept all the solutions the group suggests<br>

        * <strong>Configure:</strong> Set the consent and reporting requirement that works best for your group, from
        traditional majority rule or complete consenus.</p>

        </blockquote>

        <p>Open Assembly is open source software. You can find the <a
        href="https://github.com/fragro/Open-Assembly">source code</a> on Github.</p
participatedb:
  _source:
    name: ParticipateDB
    description: 'http://www.participatedb.com/'
    url: 'https://git.framasoft.org/codegouv/participatedb-yaml'
  Added: 'November 29, 2012'
  Country: United States of America
  Description: >-
    <p>From the website:</p>

    <blockquote>

    <p><strong>What is Open Assembly?</strong></p>

    </blockquote>

    <blockquote>

    <p>OpenAssembly is a non-partisan site that looks to revolutionize the collaborative power of the internet. OA allows
    users to brainstorm a democratic platform, argue the ideal course of action, and reach consensus on those actions.
    These features were fully functional in the previous design, and we are using your feedback to reinegrate them into
    our new innovative design.</p>

    </blockquote>

    <blockquote>

    <p>* <strong>Discuss:</strong> Open Assembly features a forum where you can discuss issues that are of interest to
    you and deliberate over the pros and cons of those issues<br>

    * <strong>Vote:</strong> Express yourself by declaring both your subjective agreement on an idea and your opinion on
    the objective quality. No longer must you upvote a poorly written idea that you agree with.<br>

    * <strong>Decide:</strong> You can make timed decisions or poll the group. Rank the nominated proposals to identify
    and focus on the best or accept all the solutions the group suggests<br>

    * <strong>Configure:</strong> Set the consent and reporting requirement that works best for your group, from
    traditional majority rule or complete consenus.</p>

    </blockquote>

    <p>Open Assembly is open source software. You can find the <a href="https://github.com/fragro/Open-Assembly">source
    code</a> on Github.</p
  Last updated: 'November 29, 2012'
  Name: Open Assembly
  Web: 'http://www.openassembly.org'
